region_announcements_lower:
  label: Announcements Lower
  namespace: Organisms/TM - Regions
  use: '@organisms/tm-regions/region-announcements-lower/region-announcements-lower.twig'
  description: The Announcements Lower region.
  visibility: storybook
